<div>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <img src="Files/Badge-Online-Intro-Peace-512px.png"/>
    
    <h1><p>Micro-cours | Introduction à la consolidation de la paix</p></h1>
    
    <p>Ce micro-cours offre un aperçu des principaux concepts et défis qui façonnent le travail de consolidation de la paix. Il présente aux participants les divers outils et types d’interventions employés sur le terrain et illustre la nature complexe de la consolidation de la paix à travers des exemples concrets.</p>
    
    <h3>Étape n° 1 : orientation</h3>
    <ul class='avia-icon-list avia-icon-list-left avia_animate_when_almost_visible'>
        <li><a href='0.1.html' ></a><article><header><h4><a href='0.1.html' >Présentez-vous aux membres du groupe</a></h4></header><p>Rejoignez la communauté en vous présentant et en expliquant votre parcours.</p>
        </article></li>
    </ul>
    
    <h3>Étape n° 2 : début de l’apprentissage</h3>
    <ul class='avia-icon-list avia-icon-list-left avia_animate_when_almost_visible'>
        <li><a href='Aperçu du cours.html' ></a><article><header><h4><a href='Aperçu du cours.html'>Aperçu du cours </a></h4></header><p>Explorez les objectifs du cours, les chapitres et la vidéo d'introduction.</p>
        <footer class="entry-footer"></footer></article></li>
    </ul>
    
    
    <h1><p>Table des matières</p>
    <p>- Présentations vidéo, matériel et activités organisées et séquencées en pages thématiques -</p></h1>
    
    <hr />
    
    <a href='../Chapter 1/1.0.html' ><img src="Files/Dove1-300px.png"/></a>
    
    <hr />
    
    <h1><p>Introduction
    </p></h1>
    <blockquote><p>QUESTION CLÉ | Quels sont les concepts et défis majeurs qui façonnent le travail dans ce domaine?</p></blockquote>
    
    <hr />
    
    <a href='../Chapter 2/2.0.html'><img  src="Files/Chapter-Doves-No-Frame-300px-2.png"/></a>
    
    <hr />
    
    <h1><p>DÉFINITIONS ET PRIORITÉS</p><p>
    </p></h1>
    <blockquote><p>QUESTION CLÉ | Comment les principaux concepts et priorités sont-ils définis?</p></blockquote>    
    
    <hr />
    
    <a href='../Chapter 3/3.0.html'><img src="Files/Chapter-Doves-No-Frame-300px-3.png"/></a>
    
    <hr />
    
    <h1><p>HISTOIRES VÉCUES</p></h1>
    <blockquote><p>QUESTION CLÉ | De quelle manière le contexte et le point de vue exercent-ils une influence sur le processus de consolidation de la paix?</p></blockquote>
    
    <hr />
    
    <a href='../Chapter 4/4.0.html'><img src="Files/Chapter-Doves-No-Frame-300px-4.png"/></a>
    
    <hr />
    
    <h1><p>THÉORIE ET PRATIQUE</p></h1>
    <blockquote><p>OBJECTIF | Identifiez les différents outils, types d’interventions et stratégies pour instaurer la paix.</p></blockquote>
    
    <hr />
    
    <a href='../Chapter 5/5.0.html'><img src="Files/Chapter-Doves-No-Frame-300px-5.png"/></a>
    
    <hr />
    
    <h1><p>QUESTIONNAIRE</p></h1>
    <blockquote><p>OBJECTIF | Vérifiez votre compréhension et votre mémorisation des termes, concepts et idées clés présentés dans ce cours.</p></blockquote>
    
    <hr />
    
    <a href='../Chapter 6/6.0.html'><img  src="Files/Chapter-Doves-No-Frame-300px-6.png"></a>
    
    <hr />
    
    <h1><p>SCÉNARIO</p></h1>
    <blockquote><p>OBJECTIF | Appliquez ce que vous avez appris à un conflit imaginaire.</p></blockquote>
    
    <hr />
    
    <a href='../Chapter 7/7.0.html'><img  src="Files/Chapter-Doves-No-Frame-300px-7.png"></a>
    
    <hr />
    
    <h1><p>RÉFLEXIONS</p></h1>
    <blockquote><p>OBJECTIF | Faites part de ce que vous avez appris, lisez ce que les autres ont appris grâce à ce cours et découvrez comment ces compétences et connaissances influeront sur notre travail.</p></blockquote>
    
    <hr />
    
    <a href='../Chapter 8/8.0.html'><img src="Files/Chapter-Doves-No-Frame-300px-8.png"/></a>
    
    <hr />
    
    <h1><p>SONDAGE POSTÉRIEUR AU COURS</p></h1>
    <blockquote><p>OBJECTIF | Faites-nous part de vos commentaires pour nous aider à améliorer l’expérience liée au cours.</p></blockquote>
</div>
